Subject: Re: Diamond Viper 330
To: None <>
From: Matthias Scheler <>
List: tech-x11
Date: 07/17/2003 11:31:01
In article <>,
	"D. E. Evans" <> writes:
> I'm currenly on 4.3 via,

NetBSD-current and NetBSD 1.6.1_STABLE both include XFree86 4.3.0. You
should better use those version because they include all our latest
NetBSD related bug fixes.

> ... my Viper 330 (Riva 128) is no longer functional via the nv driver.

Of course not because you need to use the "r128" driver, see "man 4 r128".

	Kind regards

Matthias Scheler